gnutls_openpgp_trustdb_deinit(3)

NAME
gnutls_openpgp_trustdb_deinit

SYNOPSIS
#include <gnutls/openpgp.h>

void gnutls_openpgp_trustdb_deinit(gnutls_openpgp_trustdb_t trustdb);

ARGUMENTS

gnutls_openpgp_trustdb_t trustdb
    The structure to be initialized

DESCRIPTION
This function will deinitialize a CRL structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.